<form class="{{cssClass}} flexcol" autocomplete="off">

  {{!-- Item Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img" />

    <div class="header-details flexrow">
      <h1 class="itemname">
        <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'ACE.ItemName' }}" />
      </h1>

      <div class="item-subtitle">
        <h4 class="item-type">{{itemType}}</h4>
        <span class="item-status">{{itemStatus}}</span>
      </div>

      <ul class="summary flexrow">
        <li>
          <span>{{ localize (lookup config.consumableTypes system.consumableType ) }}</span>
        </li>
        <li>
          <input type="text" name="system.source" value="{{system.source}}" placeholder="{{ localize 'ACE.Source' }}" />
        </li>
      </ul>
    </div>
  </header>

  {{!-- Item Sheet Navigation --}}
  <nav class="sheet-navigation tabs" data-group="primary">
    <a class="item active" data-tab="description">{{ localize "ACE.Description" }}</a>
    <a class="item" data-tab="details">{{ localize "ACE.Details" }}</a>
  </nav>

  {{!-- Item Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    {{> ACE.item-description }}

    {{!-- Details Tab --}}
    <div class="tab details" data-group="primary" data-tab="details">
      <h3 class="form-header">{{ localize "ACE.ItemConsumableDetails" }}</h3>

      {{!-- Consumable Type --}}
      <div class="form-group">
        <label>{{ localize "ACE.ItemConsumableType" }}</label>
        <select name="system.consumableType">
          {{selectOptions config.consumableTypes selected=system.consumableType}}
        </select>
      </div>

      <div class="form-group stacked">
        <label>{{ localize "ACE.ItemConsumableStatus" }}</label>
        <label class="checkbox">
          <input type="checkbox" name="system.equipped" {{checked system.equipped}} /> {{ localize "ACE.Equipped" }}
        </label>
        <label class="checkbox">
          <input type="checkbox" name="system.identified" {{checked system.identified}} />
          {{ localize "ACE.Identified" }}
        </label>
      </div>

      <h3 class="form-header">{{ localize "ACE.ItemConsumableUsage }}</h3>

      {{!-- Item Activation Template --}}
      {{> ACE.item-activation" }}
      {{#if system.activation.type}}
        <div class="form-group">
          <label class="checkbox">
            <input type="checkbox" name="system.uses.autoDestroy" {{checked system.uses.autoDestroy}} />
            {{ localize "ACE.ItemDestroyEmpty" }}
          </label>
        </div>
      {{/if}}

      <h3 class="form-header">{{ localize "ACE.ItemConsumableActivation" }}</h3>

      {{!-- Item Action Template --}}
      {{> ACE.item-action }}
    </div>
  </section>
</form>